:root {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  color: var(--text);
  font-family: var(--font-family);
}

h1,
h2,
h3,
h4 {
  margin-bottom: 2rem;
}

h1 {
  font-size: 3.5rem;
}

h2 {
  font-size: 3rem;
}

h3 {
  font-size: 2.5rem;
}

h4 {
  font-size: 2rem;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
}

a {
  color: var(--text);
  text-decoration: none;
}

h4 {
  font-size: 2rem;
}

strong {
  color: var(--accent);
}
